features.sgl {sglOptim} | R Documentation

## Extracting nonzero features

### Description

Extract the nonzero features of the fitted models

### Usage

    ## S3 method for class 'sgl'
    features(object, ...)

### Arguments

`object` | a sgl object
`...` | ignored

### Value

a list of vectors containing the nonzero features (that is nonzero columns of the beta matrices)

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]